Bug 164876 - [PATCH] sysutils/p5-MogileFS-Server: Add startup script
[PATCH] sysutils/p5-MogileFS-Server: Add startup script
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Philip M. Gollucci
Depends on:
  Show dependency treegraph
Reported: 2012-02-08 02:10 UTC by gslin
Modified: 2012-02-11 22:40 UTC (History)
1 user (show)

See Also:

p5-MogileFS-Server-2.57_1.patch (2.08 KB, patch)
2012-02-08 02:10 UTC, gslin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description gslin 2012-02-08 02:10:10 UTC
- Add startup script.

Added file(s):
- files/mogilefsd.in
- files/mogstored.in

Port maintainer (perl@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2012-02-08 02:11:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Philip M. Gollucci freebsd_committer 2012-02-09 03:05:14 UTC
Responsible Changed
From-To: perl->pgollucci

I will take it.
Comment 3 Philip M. Gollucci freebsd_committer 2012-02-11 22:31:59 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 4 dfilter freebsd_committer 2012-02-11 22:37:38 UTC
pgollucci    2012-02-11 22:37:24 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/p5-MogileFS-Server Makefile 
  Added files:
    sysutils/p5-MogileFS-Server/files mogilefsd.in mogstored.in 
  - Add rc.d files
  PR:             ports/164876
  Submitted by:   Gea-Suan Lin <gslin@gslin.org>
  With Hat:       perl@
  Revision  Changes    Path
  1.23      +2 -0      ports/sysutils/p5-MogileFS-Server/Makefile
  1.1       +19 -0     ports/sysutils/p5-MogileFS-Server/files/mogilefsd.in (new)
  1.1       +19 -0     ports/sysutils/p5-MogileFS-Server/files/mogstored.in (new)
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"